BODY  { 
font-family: Verdana, Tahoma, sans-serif; 
font-size: 12.6px; 
font-weight: normal; 
color: #000000; 
text-decoration: none;
MARGIN-TOP: 8; 
MARGIN-LEFT: 8; 
MARGIN-RIGHT: 8; 
MARGIN-BOTTOM: 8;
SCROLLBAR-FACE-COLOR: #8C8A90;
SCROLLBAR-HIGHLIGHT-COLOR: #73777C;
SCROLLBAR-SHADOW-COLOR: #696C6A;
SCROLLBAR-ARROW-COLOR: #4E4D4E;
SCROLLBAR-BASE-COLOR: #D7D2D9;
scrollbar-3d-light-color: #CCCCEE;
scrollbar-dark-shadow-color: #9999BB
}

FORM  {
color: #E7E5E0; 
font-size: 13.5px;
}

TD {
FONT-FAMILY: Verdana, Tahoma, sans-serif;
FONT-SIZE: 12px;
}
TEXTAREA {
FONT-FAMILY:  Verdana, Tahoma, sans-serif; 
FONT-SIZE: 10px;
color: #111122;
background-color : #A59E92;
font-weight : normal;
border-color : #A0A3AE;
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
text-indent : 2px;
}
INPUT {
font-weight:bold;
font-size:100%;
color: #E7E5E0;
border-color: #FFFFFF;
margin-top:1pt;
margin-left: .5em;
font-family : Verdana, Tahoma, sans-serif; 
border-top-width : 2px; 
border-right-width : 2px; 
border-bottom-width : 2px; 
border-left-width : 2px;
text-indent : 2px;  
background-color : transparent; 
}
INPUT.pn-button1 {
font-weight:bold;
font-size:100%;
color: #E0E0FF;
border-color: #ADBFDB;
margin-top:1pt;
margin-left: .5em;
font-family : Verdana, Tahoma, sans-serif; 
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;
text-indent : 2px;  
background-color : #7777AA; 
}
INPUT.pn-text {
background-color :#CCCCFF;
color: #2A2A2D;
font-family : Verdana, Tahoma, sans-serif; 
font-size : 10px; 
font-weight : bold;
border-color : #D9D9EE;  
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;
text-indent : 2px;  
}
INPUT.pn-button {
background-color :#E7E5E0;
color: #2A2A2D;
font-family : Verdana, Tahoma, sans-serif; 
font-size : 10px; 
font-weight : normal;
border-color : #222244;  
border-top-width : 1.5px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;
text-indent : 2px;  
}
SELECT {
FONT-FAMILY: Verdana, Tahoma, sans-serif;
FONT-SIZE: 10px;
color: #2A2A2D;
font-weight : bold;
background-color : #C8C8D6; 
}
SELECT.pn-text {
color: #2A2A2D;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
FONT-SIZE: 10px;
font-weight : bold;
background-color : #D9D9EE; 
}
A:link {
font-weight: bold; 
color: #E7E5E0;
FONT-SIZE: 10.4px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline;
background-color : transparent; 
}
A:visited {
font-weight: bold; 
color: #E7E5E0;
FONT-SIZE: 10.4px;
FONT-FAMILY:  Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline;
background-color : transparent; 
}
A:hover {
font-weight: bold; 
color: #000000;
FONT-SIZE: 10.6px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline overline;
background-color :#D9D9EE; 
}
A:active {
font-weight: bold; 
color: #7777AA;
FONT-SIZE: 10.6px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.pn-normal {  
font-family: Verdana, Tahoma, sans-serif; 
font-size: 10.7px; 
font-weight: bold; 
color: #F3F3F3;
text-decoration: none;
background-color : transparent;
}
.pn-normal A:link {
font-weight: bold; 
color: #E7E5E0;
FONT-SIZE: 10.4px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline;
background-color : transparent; 
}
.pn-normal A:visited {
font-weight: bold; 
color: #E7E5E0;
FONT-SIZE: 10.4px;
FONT-FAMILY:  Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline;
background-color : transparent; 
}
.pn-normal A:hover {
font-weight: bold; 
color: #000000;
FONT-SIZE: 10.6px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline overline;
background-color :#D9D9EE; 
}
.pn-normal A:active {
font-weight: bold; 
color: #7777AA;
FONT-SIZE: 10.6px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.pn-title {  
font-family: Verdana, Tahoma, sans-serif; 
font-size: 13px; 
font-weight: bold; 
color: #E4D7CF;
text-decoration: none;
background-color : transparent; 
}
.pn-title A:link { 
color: #201133;
FONT-SIZE: 11.5px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif; 
TEXT-DECORATION: underline;
background-color : transparent; 
}
.pn-title A:visited { 
color: #201133;
FONT-SIZE: 11.5px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: underline;
background-color : transparent; 
}
.pn-title A:hover { 
color: #D9D9EE;
FONT-SIZE: 11.5px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif; 
TEXT-DECORATION: underline overline;
background-color : transparent; 
}
.pn-title A:active { 
color: #D9D9EE;
FONT-SIZE: 12px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.pn-sub {  
font-family: Verdana, Tahoma, sans-serif; 
font-size: 9px; 
font-weight: normal; 
color: #FFFFFF; 
text-decoration: none;
background-color : transparent; 
}
.pn-sub A:link { 
color: #FFFFFF;
FONT-SIZE: 9px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
font-style : bold;  
TEXT-DECORATION: none;
background-color : transparent; 
}
.pn-sub A:visited { 
color: #222244;
FONT-SIZE: 9px;
FONT-FAMILY:  Verdana, Tahoma, sans-serif; 
TEXT-DECORATION: none;
font-style : bold;
background-color : transparent; 
}
.pn-sub A:hover {
color: #222244;
FONT-SIZE: 9px;
FONT-FAMILY: Verdana, Tahoma, sans-serif; 
TEXT-DECORATION: underline overline;
font-style : bold;
background-color : #E0E0FF; 
}
.pn-sub A:active { 
color: #D9D9EE;
FONT-SIZE: 9px;
FONT-FAMILY: Verdana, Tahoma, sans-serif;
TEXT-DECORATION: none;
font-style : bold; 
background-color : transparent; 
}
.pn-logo { 
color: #2A2A2D; 
FONT-SIZE: 16px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif;
LETTER-SPACING: 3px; 
TEXT-DECORATION: none;
background-color : transparent; 
}
A.pn-logo:link { 
color: #2A2A2D;
FONT-SIZE: 16px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif; 
LETTER-SPACING: 2px;
TEXT-DECORATION: none;
background-color : transparent; 
}
A.pn-logo:visited { 
color: #2A2A2D;
FONT-SIZE: 16px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif;
LETTER-SPACING: 2px;
TEXT-DECORATION: none;
background-color : transparent; 
}
A.pn-logo:hover	{ 
color: #D9D9EE;
FONT-SIZE: 16px; 
FONT-WEIGHT: bold;
background-color: #7777AA; 
FONT-FAMILY: Verdana, Tahoma, sans-serif; 
LETTER-SPACING: 3px;
TEXT-DECORATION: none;
}
A.pn-logo:active { 
color: #2A2A2D;
FONT-SIZE: 16px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif;
LETTER-SPACING: 4px;
TEXT-DECORATION: none;
background-color : transparent; 
}
.pn-logo-small  {
color: #2A2A2D;
FONT-SIZE: 11px; 
FONT-WEIGHT: bold; 
FONT-FAMILY: Verdana, Tahoma, sans-serif; 
TEXT-DECORATION: none;
background-color : transparent;
}
.pn-pagetitle { 
font-family: Verdana, Tahoma, sans-serif; 
font-size: 18px; 
font-weight: bold; 
color: #E4D7CF;
text-decoration: none;
background-color : transparent; 
}
.midget {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;
color: #2A2A2D;
text-decoration: none;
background-color : transparent;
}
